/*
Theme Name: Divi Child Theme
Description: Child Theme for Divi
Author:  Hand to Sky
Template: Divi
Version:  1.0.2
*/


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Media Queries

	Colours 

	Blue: #004f87;
*/

/* ====Font Setup /////////////////////////////////////////////////*/ 

body, html, input {
	font-family: Open Sans,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

.entry-content .et_pb_text_inner a:link, 
.entry-content .et_pb_text_inner a:visited {
	text-decoration: underline;
}

.entry-content .et_pb_text_inner a:hover, 
.entry-content .et_pb_text_inner a:active {
	text-decoration: none;
}

/* ====Header /////////////////////////////////////////////////*/

#top-menu li {
	padding-right: 18px;
}

#top-menu li a, .et_search_form_container input {
	font-weight: 600;
}

/* ====Footer /////////////////////////////////////////////////*/ 

#main-footer .footer-widget h4,
.footer-widget h4.title {
	color: white !important; 
}

/* ====Global /////////////////////////////////////////////////*/

/* Sidebar */

.et_pb_sidebar_0 .et_pb_widget ul li {
	margin-bottom: .7em;
    padding-bottom: .7em;
    border-bottom: 1px solid #dddddd;
}

.et_pb_column_3_4 .et_pb_text_inner h4 {
	line-height: 1.3em;
	/* color: #0999ec; */
}

.et_pb_sidebar_0 h4.widgettitle {
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 15px;
	color: #0999ec;
	font-size: 22px;
}

.et_pb_text_4 h3 {
	color: #004f87 !important;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	font-size: 22px;
}

.et_pb_widget_area_left {
	border-right: 0px none;
}

body .hts-child-list,
body .hts-child-list ul {
	list-style-type: none;
	padding-left: 0px;
	padding-bottom: 0px;
	border-right: 0px !important;
}

body .hts-child-list li a {
	font-size: 15px;
	display: block;
	color: #444;
	border-bottom: 1px solid #bad9f1;
	margin-bottom: 13.174%;
	transition: 0.2s all;
}

body .hts-child-list li a:hover {
	color: #0999ec;
}

body .et_pb_text_inner h5,
body .vers-h3-content h3 {
	margin-top: 20px;
}

body .vers-h3-content h3 {
	font-weight: bold;
}

body .et_pb_text_inner table {
	margin-top: 20px !important;
}

body .et_pb_text_inner table th {
	background-color: #004f87;
	color: #fff;
}

body .hts-img-float-left {
	margin-right: 20px;
}

.entry-content .et_pb_text_inner h2 {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}

.entry-content .et_pb_text_inner h3 {
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	font-weight: bold;
}

.entry-content .et_pb_text_inner h4 {
	padding-bottom: 25px;
}

.vers-project-list .et_pb_post {
	border-bottom: 1px solid #bad9f1;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.vers-project-list.et_pb_posts a.more-link,
.page-id-17 .et_pb_posts a.more-link {
	margin-top: 20px;
	color: #0999ec;
	display: inline-block;
	border: 1px solid #0999ec;
    border-radius: 0px;
    letter-spacing: 4px;
    font-size: 14px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #ffffff; /* #004f87; */
    padding: 0.5em 1em!important;
}

.blog-roll .et_pb_post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #bad9f1;
}

body.single-project div.et_pb_section.et_pb_section_0 {
    background-image: linear-gradient(90deg,rgba(0,79,135,0.7) 0%,#004f87 100%),url(img/tmp-page-header-2020-projects.jpg)!important;
}

body.single-project .et_pb_section_3.et_pb_section {
	margin-top: 100px;
}

body.single-post div.et_pb_section.et_pb_section_0 {
    background-image: linear-gradient(90deg,rgba(0,79,135,0.7) 0%,#004f87 100%),url(img/tmp-page-header-2020-news.jpg)!important;
}

body.single-post #left-area {
	padding-bottom: 0px;
}

body.single-post #main-content>.container {
	padding-top: 0px !important;
	width: 100%;
    max-width: unset;
}

body.single .et_pb_post {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

body.single-post #main-content .et_post_meta_wrapper {
	display: none !important;
}

body.page-id-1024 .entry-content .et_pb_text_inner h3 {
	border-bottom: 0px;
	margin-bottom: 0px;
}

/* New Static Projects Page */

.projects-sidebar h4 {
	font-weight: bold;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 15px;
    color: #0999ec;
    font-size: 22px;
}

.projects-sidebar ul {
	list-style: none!important;
    padding: 0!important;
    line-height: inherit!important;
}

.projects-sidebar ul li {
	margin-bottom: .7em;
    padding-bottom: .7em;
    border-bottom: 1px solid #dddddd;
}

/* ====Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {}
@media (min-width: 768px)  {}
@media (min-width: 992px)  {}
@media (min-width: 1200px) {}

@media (max-width: 1300px) {
	
	ul#top-menu {
		display: none;
	}
	
	#et_mobile_nav_menu {
		display: block;
	}
}